opendreambox.conf: remove obsolete preferred version statements for openssl
[opendreambox.git] / meta-opendreambox / conf / distro /
drwxr-xr-x   ..
-rw-r--r-- 6387 opendreambox.conf